List self-serve plans

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://docs.usehearsay.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "integrations MCP server": {
    "url": "https://docs.usehearsay.com/mcp"
  }
}

Close
GET /billing/plans

Lists the self-serve tiers with monthly and annual base price in cents, seat and storage caps, included features and allowed cadences. The organization's own plan is on GET /billing/plan/current. Requires an org admin, owner or billing role.

Headers

  • organization string Required

    id of the selected (active) organization

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • data object Required
      Hide data attribute Show data attribute object
      • plans array[object] Required
        Hide plans attributes Show plans attributes object
        • tier string Required

          Values are public, solo, firm, or firm-plus.

        • name string Required
        • monthlyCents number Required
        • annualCents number Required
        • seatCap number | null Required
        • storageGB number Required
        • features array[string] Required
        • annualOnly boolean Required
        • cadenceOptions array[string] Required

          Values are monthly or annual.

    • statusCode number Required
    • timestamp string(date-time) Required
GET /billing/plans
curl \
 --request GET 'http://api.example.com/billing/plans' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "organization: string"
Response examples (200)
{
  "data": {
    "plans": [
      {
        "tier": "firm",
        "name": "Firm",
        "monthlyCents": 24900,
        "annualCents": 268920,
        "seatCap": 42.0,
        "storageGB": 5000,
        "features": [
          "rsmf",
          "ai"
        ],
        "annualOnly": false,
        "cadenceOptions": [
          "monthly",
          "annual"
        ]
      }
    ]
  },
  "statusCode": 200,
  "timestamp": "2026-01-15T10:15:00.000Z"
}